[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: dynlist how to


I just check the packages available on the debian sources.
On testing : 2.3.37
On unstable : 2.3.39
But with a lots of dependencies that are not possible to upgrade now.
I build my own slapd tomorrow.

Just one question, the development packages are really old on debian it is a problem for this specific subject ?



Pierangelo Masarati a écrit :

Correct; but, as far as I can tell, when the "member-ad" arg is present, its population with the DN of entries matching the search occurs regardless of any attrs in the URI, which are ignored. So I really don't understand what's happening in Guy's case.